<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../assets/styles/lab3_styles.css">
    <link rel="stylesheet" href="../../assets/styles/base.css">
    <link rel="stylesheet" href="../../assets/styles/homepage.css">
    <script src="../../assets/scripts/lab3_script.js" defer></script>
    <title>Form validation</title>
</head>
<body>
    <header>
        <h1> <a href="../../index.html"> Web Dev 3</a> </h1>
    </header>
    <main>
        <form>
            <h2>Enter your support query</h2>
            <ul>
                <li>
                    <label for="uname">User name:</label>
                    <input type="text" name="uname" id="uname" minlength="5" maxlength="20" required>
                </li>
                <li>
                    <label for="email">Email address:</label>
                    <input type="email" name="email" id="email" required>
                </li>
                <li>
                    <label for="phone">Phone number:</label>
                    <input type="tel" name="phone" id="phone" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}" placeholder="XXX-XXX-XXXX" required>
                </li>
                <li>
                    <label for="comment">Comment:</label>
                    <textarea name="comment" id="comment" maxlength="200" required>
            </textarea>
                </li>
                <li>
                    <button>Submit comment</button>
                </li>
            </ul>
        </form>

        <form>
        <!-- Implement the Google search form here -->
        </form>
    </main>
    <footer>
        <section>
            <p>Khymari Sandy</p>
        </section>
        <section>
            <p>2235225</p>
        </section>
        <section>
            <p>Fall 2024</p>
        </section>
    </footer>
</body>

</html>